ehelp wimba help

Wimba & Java

Java 7 has security issues and Internet browsers are warning against using. However, Wimba requires Java, you will not be able to access the features of Wimba without the Java plug-in.

Because of the Java 7 vulnerability and security issues – do not use Version 7, use Java 6 Version 38 until a fix is available from Oracle (Java)


If you encounter Wimba issues - Do this first!

  • Wimba HelpIf you are using Firefox, try using another browser Internet Explorer, Chrome, Safari (Firefox will not allow Java to load)
  • Run the Wimba Setup Wizard, if you cannot complete successfully and the issue is the Java test then continue with steps below.


Installing the correct Java version


What version of Java I have? 

  1. In Windows 7 -- Start; Control Panel
  2. Look for and double click the Java program icon
  3. On the General tab - click About, the next screen will show the version that is installed
  4. If version 7 is installed, close the Java Control Panel go to Step 2 - Install to install Version 6.38

Download and install Version 6.38

  1. To download Java 6 from your browser go to the following URL: http://tinyurl.com/Java6V38Dwnld
  2. Click the radio button to Accept License Agreement then
  3. Scroll down to the download for Windows x86 Offline and click the download (file size is 16.2MB) and install.

Enable Java Version 6.38

  • Go back to Windows Java Control Panel (Start, Control Panel, Java icon)
  • On the Java tab, click View, you should now see both versions  (Java 1.7 and Java 1.6) installed
  • Disable Version 7 by removing the check mark in the Enable box (note: Version 1.6 should still have a check mark in the Enable box)
  • Click OK

Open Wimba

Firefox will not allow JAVA Version 38 and to run. Please do not use Firefox.

Make sure you run the Wimba Wizard BEFORE entering the room!

  1. Open either Chrome, Internet Explorer or Safari to access Blackboard, Wimba and click on the room title (or archive title)
  2. RUN Setup Wizard:  you should be prompted to allow (Run) the application (Java)
  3. Click RUN, continue through the Wizard until completed  - now access the room (or archive)

Wimba and MAC OS X (Lion) Java Incompatibility Issues


  • Mac OS X (Lion) does not come with Java WebStart (JWS) pre-installed, users must install it manually.
  • When users encounter an application requiring Java the link below has the download information for the release that installs Java SE 6 version 1.6.0_26.

 

Running Wimba on Mac OS X Lion (10.7)


Some Mac users running Mac OS X Lion have reported that Wimba does not start. This is usually caused by a change the way 'Java' is installed in Mac OS X Lion.

Below are some steps that might help resolve this issue:

  1.  Update your Mac using Software Update (Apple menu Software Update...)
  2.  From the Dock, click Applications > Utilities > Java Preferences, the Java Preferences window will display
  3.  Click the check box that reads: "Enable applet plug-in and Web Start applications" (This option needs to be enabled)
  4.  Close this window using the red X in the upper left
  5.  Reboot your Mac
  6. Attempt to open Wimba again being sure to run the setup wizard first.